/* ++ updating CSS from common.css and list_detail.css files ++ */
@import url(http://fonts.googleapis.com/css?family=Francois+One);

/* Media Queries*/
@media screen and (min-width:1250px){
	.mq nav#mz_primaryNav ul li a { font-size: 110%; padding: 13px 22px 16px; }
	.mq #mz_headerInner { background: transparent url(../images/text_header.png) 604px 35px no-repeat; }
	/*.mq .grid_mode article, .mz_gridView article { margin: 0 50px 15px 40px; }*/
}

/* general HTML styles */
body { background: #fff; }
body, select, input, textarea { color: #403f3f; }

a:link, a:visited { text-decoration: none; }
a:hover, a:active { color: #2b3990; text-decoration: underline; }

/* header area structure and content */
#mz_header, nav#mz_headerNav, nav#mz_primaryNav { background: none; }
#mz_headerInner { background: transparent url(../images/text_header.png) 430px 35px no-repeat; /*padding: 0 10px;*/ }
#mz_logo { padding: 0 0 10px; }
#mz_logo img{ height: 137px!important; }

#mz_keywordSearch {
	border-color: #b2b2b2;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#mz_account { padding: 15px 0 20px; }

#mz_minicart {
  	border-color: #8f1017;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#mz_minicart.empty { border-color: #BFC9CF; }

#mz_minicart a.mz_checkoutLink:link, 
#mz_minicart a.mz_checkoutLink:visited {
	background: #ED1C24; /* Old browsers */
	background: -moz-linear-gradient(top,  #ED1C24 50%, #B11116 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#ED1C24), color-stop(50%,#B11116)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ED1C24 50%,#B11116 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ED1C24 50%,#B11116 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ED1C24 50%,#B11116 50%); /* IE10+ */
	background: linear-gradient(to bottom,  #ED1C24 50%,#B11116 50%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ED1C24', endColorstr='#B11116',GradientType=0 ); /* IE6-9 */
	font-family: "Francois One",Arial,Helvetica,sans-serif;
	font-size: 143%;
	font-weight: normal;
	line-height: 100%;
	text-shadow:1px 1px #000;
	text-transform: uppercase;
}
	
#mz_minicart li.mz_basketInfo a { background: transparent url(../images/sprite_custom_icons.png) 5px -61px no-repeat; }
	
	
/* navigation elements */
nav#mz_headerNav ul { background-color: #fff; padding: 5px 0 0;}
nav#mz_headerNav ul li { padding: 0 5px; }
nav#mz_headerNav ul li.phoneNumber {
  background: url("../images/sprite_custom_icons.png") no-repeat scroll 0 0 transparent;
  font-family: "Francois One",Arial,Helvetica,sans-serif;
  font-size: 122%;
  padding-left: 26px;
  text-transform: uppercase;
}

nav#mz_primaryNav ul, #mz_minicart a.mz_checkoutLink:visited, #mz_email_signUp a:link, #mz_email_signUp a:visited { 
background: #ed1c24; /* Old browsers */
background: -moz-linear-gradient(top,  #ed1c24 0%, #ea020a 50%, #b11116 50%, #af2427 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed1c24), color-stop(50%,#ea020a), color-stop(50%,#b11116), color-stop(100%,#af2427)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ed1c24 0%,#ea020a 50%,#b11116 50%,#af2427 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ed1c24 0%,#ea020a 50%,#b11116 50%,#af2427 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ed1c24 0%,#ea020a 50%,#b11116 50%,#af2427 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ed1c24 0%,#ea020a 50%,#b11116 50%,#af2427 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed1c24', endColorstr='#af2427',GradientType=0 ); /* IE6-9 */
}
nav#mz_primaryNav ul li { height: 44px; }
 
nav#mz_primaryNav ul li a { 	
	background: url("../images/nav_div.png") repeat-y scroll right top;
    color: #FFFFFF; 
	font-family: "Francois One",Arial,Helvetica,sans-serif;
	font-size: 103%;
	line-height: 100%;
	padding: 13px 14px 16px; 
	text-shadow: 1px 1px #000;
}	
nav#mz_primaryNav ul li a:hover, 
nav#mz_primaryNav ul li a:active, 
#mz_minicart a.mz_checkoutLink:hover, 
#mz_minicart a.mz_checkoutLink:active,
#mz_email_signUp a:hover, 
#mz_email_signUp a:active { 
	background: #9c1321; /* Old browsers */
	background: -moz-linear-gradient(top,  #9c1321 50%, #731a1f 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#9c1321), color-stop(50%,#731a1f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #9c1321 50%,#731a1f 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #9c1321 50%,#731a1f 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #9c1321 50%,#731a1f 50%); /* IE10+ */
	background: linear-gradient(to bottom,  #9c1321 50%,#731a1f 50%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9c1321', endColorstr='#731a1f',GradientType=0 ); /* IE6-9 */
	}
	
nav#mz_primaryNav ul li a.mz_currentPri { 
	background: url("../images/nav_div.png") repeat-y scroll right top transparent;
	color: #fff100; 
	}

nav#mz_primaryNav ul li a.special_offers {
	background: #faa61a; /* Old browsers */
	background: -moz-linear-gradient(top, #faa61a 0%, #faa61a 50%, #cf812e 50%, #cf812e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#faa61a), color-stop(50%,#faa61a), color-stop(50%,#cf812e), color-stop(100%,#cf812e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #faa61a 0%,#faa61a 50%,#cf812e 50%,#cf812e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #faa61a 0%,#faa61a 50%,#cf812e 50%,#cf812e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #faa61a 0%,#faa61a 50%,#cf812e 50%,#cf812e 100%); /* IE10+ */
	background: linear-gradient(to bottom, #faa61a 0%,#faa61a 50%,#cf812e 50%,#cf812e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faa61a', endColorstr='#cf812e',GradientType=0 ); /* IE6-9 */
	color: #fff;
	text-shadow: 1px 1px #000;
	}
/* Regular nav#mz_primaryNav ul li a.special_offers {
	background: #ffec00;
	background: -moz-linear-gradient(top,  #ffec00 0%, #ffec00 50%, #fdcc00 50%, #fdcc00 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffec00), color-stop(50%,#ffec00), color-stop(50%,#fdcc00), color-stop(100%,#fdcc00));
	background: -webkit-linear-gradient(top,  #ffec00 0%,#ffec00 50%,#fdcc00 50%,#fdcc00 100%);
	background: -o-linear-gradient(top,  #ffec00 0%,#ffec00 50%,#fdcc00 50%,#fdcc00 100%); 
	background: -ms-linear-gradient(top,  #ffec00 0%,#ffec00 50%,#fdcc00 50%,#fdcc00 100%); 
	background: linear-gradient(to bottom,  #ffec00 0%,#ffec00 50%,#fdcc00 50%,#fdcc00 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffec00', endColorstr='#fdcc00',GradientType=0 ); 
	color: #8f1017;
	text-shadow: 1px 1px #E89104;
}*/
/* Green nav#mz_primaryNav ul li a.special_offers {
	background: #8dc63f;
	background: -moz-linear-gradient(top,  #8dc63f 0%, #8dc63f 50%, #7fb239 50%, #7fb239 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8dc63f), color-stop(50%,#8dc63f), color-stop(50%,#7fb239), color-stop(100%,#7fb239));
	background: -webkit-linear-gradient(top,  #8dc63f 0%,#8dc63f 50%,#7fb239 50%,#7fb239 100%);
	background: -o-linear-gradient(top,  #8dc63f 0%,#8dc63f 50%,#7fb239 50%,#7fb239 100%); 
	background: -ms-linear-gradient(top,  #8dc63f 0%,#8dc63f 50%,#7fb239 50%,#7fb239 100%); 
	background: linear-gradient(to bottom,  #8dc63f 0%,#8dc63f 50%,#7fb239 50%,#7fb239 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8dc63f', endColorstr='#7fb239',GradientType=0 ); 
}*/
/*Blue nav#mz_primaryNav ul li a.special_offers {
	background: #00adef;
	background: -moz-linear-gradient(top,  #00adef 0%, #00adef 50%, #0193dc 50%, #0193dc 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00adef), color-stop(50%,#00adef), color-stop(50%,#0193dc), color-stop(100%,#0193dc));
	background: -webkit-linear-gradient(top,  #00adef 0%,#00adef 50%,#0193dc 50%,#0193dc 100%); 
	background: -o-linear-gradient(top,  #00adef 0%,#00adef 50%,#0193dc 50%,#0193dc 100%); 
	background: -ms-linear-gradient(top,  #00adef 0%,#00adef 50%,#0193dc 50%,#0193dc 100%);
	background: linear-gradient(to bottom,  #00adef 0%,#00adef 50%,#0193dc 50%,#0193dc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00adef', endColorstr='#0193dc',GradientType=0 );
}*/

#mz_megaMenuCategories div.sub { margin-left: 10px; }
#mz_megaMenuCategories div.megaMenuPromo img { padding-top: 10px; width: 210px;}
#mz_megaMenuCategories div.megaMenuPromo ul li.mz_offer { display: none;}
#mz_megaMenuCategories div.megaMenuPromo a:hover { background: #fff; }
#mz_megaMenuCategories div.col ul li.mz_subTitle a { border-bottom: 1px solid #ccc; color: #ed1b24; font-family: "Francois One",Arial,Helvetica,sans-serif; font-size: 118%; font-weight: normal; padding-bottom: 10px; }

div.mz_priFeature_1col ul.mz_imgList li a { width: 104px;} 

/* main content area structure and content */
h3.mz_indCat_title {
  font-size: 114%;
  padding: 10px 5px 5px;
}
ul.mz_indCat_list { padding-bottom: 30px; }

h1.mz_genericContent h1, .mz_genericHeading, .mz_genericContent h1, .mz_genericHeading, #mz_cartHeader h1 { 
	background: url("../images/bg_border_sm.png") repeat-x scroll left top transparent;
	border-color: #efefef; 
	color: #7F8182;
	font-family: "Francois One",Arial,Helvetica,sans-serif;
	font-size: 153%;
	font-weight: normal;
	padding: 13px 10px 10px 10px;
	text-transform: uppercase;
}

a#mz_btn_giant:link, 
a#mz_btn_giant:visited { 	
	background: #ed1c24; /* Old browsers */
	background: -moz-linear-gradient(top,  #ed1c24 0%, #ea020a 50%, #b11116 50%, #af2427 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed1c24), color-stop(50%,#ea020a), color-stop(50%,#b11116), color-stop(100%,#af2427)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ed1c24 0%,#ea020a 50%,#b11116 50%,#af2427 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ed1c24 0%,#ea020a 50%,#b11116 50%,#af2427 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ed1c24 0%,#ea020a 50%,#b11116 50%,#af2427 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ed1c24 0%,#ea020a 50%,#b11116 50%,#af2427 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed1c24', endColorstr='#af2427',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-family: "Francois One",Arial,Helvetica,sans-serif;
	line-height: 100%;
	text-shadow: 1px 1px #000;
	text-transform: uppercase;
}
a#mz_btn_giant:hover, 
a#mz_btn_giant:active { 	
	background: #9c1321; /* Old browsers */
	background: -moz-linear-gradient(top,  #9c1321 50%, #731a1f 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#9c1321), color-stop(50%,#731a1f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #9c1321 50%,#731a1f 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #9c1321 50%,#731a1f 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #9c1321 50%,#731a1f 50%); /* IE10+ */
	background: linear-gradient(to bottom,  #9c1321 50%,#731a1f 50%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9c1321', endColorstr='#731a1f',GradientType=0 ); /* IE6-9 */
 }

#mz_form div.mz_splitContainer fieldset input.mz_btnPrimary { text-align: center;}

#mz_form fieldset input.mz_btnPrimary, div.mz_mainHalf a.mz_btnPrimary { 	
	background: #ed1c24; /* Old browsers */
	background: -moz-linear-gradient(top,  #ed1c24 0%, #ea020a 50%, #b11116 50%, #af2427 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed1c24), color-stop(50%,#ea020a), color-stop(50%,#b11116), color-stop(100%,#af2427)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ed1c24 0%,#ea020a 50%,#b11116 50%,#af2427 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ed1c24 0%,#ea020a 50%,#b11116 50%,#af2427 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ed1c24 0%,#ea020a 50%,#b11116 50%,#af2427 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ed1c24 0%,#ea020a 50%,#b11116 50%,#af2427 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed1c24', endColorstr='#af2427',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-family: "Francois One",Arial,Helvetica,sans-serif;
	font-weight: normal;
	line-height: 100%;
	padding: 10px;
	text-align: center;
	text-shadow: 1px 1px #000;
	font-size: 130%; 
	text-transform: uppercase;
	width: 300px;
}
#mz_form fieldset input.mz_btnPrimary:hover { 	
	background: #9c1321; /* Old browsers */
	background: -moz-linear-gradient(top,  #9c1321 50%, #731a1f 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#9c1321), color-stop(50%,#731a1f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #9c1321 50%,#731a1f 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #9c1321 50%,#731a1f 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #9c1321 50%,#731a1f 50%); /* IE10+ */
	background: linear-gradient(to bottom,  #9c1321 50%,#731a1f 50%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9c1321', endColorstr='#731a1f',GradientType=0 ); /* IE6-9 */
}

div.mz_mainHalf a.mz_btnPrimary:hover { 
	background: #9c1321; /* Old browsers */
	background: -moz-linear-gradient(top,  #9c1321 50%, #731a1f 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#9c1321), color-stop(50%,#731a1f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #9c1321 50%,#731a1f 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #9c1321 50%,#731a1f 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #9c1321 50%,#731a1f 50%); /* IE10+ */
	background: linear-gradient(to bottom,  #9c1321 50%,#731a1f 50%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9c1321', endColorstr='#731a1f',GradientType=0 ); /* IE6-9 */
 }

article h3 a:link, article h3 a:visited {
	color: #2b3990;
	font-family: "Francois One",Arial,Helvetica,sans-serif;
	font-size: 118%;
	font-weight: normal;
}

article h6, 
#mz_detailPrimary_main h6 { background: transparent url(../images/sprite_product_icons.png) 0 0 no-repeat; }

article h6.mz_baseIcon_new, #mz_detailPrimary_main h6.mz_baseIcon_new { background-position: 0 0; }
article h6.mz_baseIcon_spOffer, #mz_detailPrimary_main h6.mz_baseIcon_spOffer { background-position: 0 -60px; }
article h6.mz_baseIcon_excl, #mz_detailPrimary_main h6.mz_baseIcon_excl { background-position: 0 -120px; }

#custom_catFeatures div.mz_prodSect article { background-image: url(../images/sprite_feature_icons.png); background-position: right 0; }

article h5, article h5.mz_promoMsg { color: #c90519; text-transform: uppercase; }

div.mz_det_promo h3 { border: 1px dotted #e694ad; background: #f8dfe7; }

div.mz_sitewideFeature { background-color: #fff; border-bottom: 1px solid #ccc; height: 50px; }
div.mz_sitewideFeature div.mz_priFeature_1col_alt ul.mz_imgList li {
  height: 40px;
}
#mz_sitewideFeature div.mz_priFeature_1col_alt ul.mz_imgList {
  margin: 0 auto;
  width: 980px;
}
#mz_homepageContent { margin: 0;}
#mz_homepageContent .flexslider .slides img, #mz_homepageContent .flexslider .slides li { height: auto;}
#mz_homepageContent .flexslider .slides img { width: 980px; }
div.mz_priFeature_3col a.mz_feature_imgLnk img { width: 320px; }
@media screen and (min-width:1250px){
.mq div.mz_priFeature_3col a.mz_feature_imgLnk img { width: 378px; }	
.mq #mz_homepageContent .flexslider .slides img { width: 1154px; } }
ul#mz_breadcrumb { border-right: 10px solid #fff;}
h1.mz_list_catTitle { border: none; }
#mz_supportContent h2 { 
	background: url("../images/bg_border_sm.png") repeat-x scroll left top transparent;
	border: none; 
	color: #7F8182; 
	font-family: "Francois One",Arial,Helvetica,sans-serif; 
	font-weight: normal; 
	font-size: 153%; 
	padding: 13px 10px 10px 10px;
	text-transform: uppercase; 
}
#mz_homepageContent div.magiSlide_box a img { height: 360px;}
div.mz_priFeature_1col_alt { background-color: #fff; margin: 0; }
#mz_homepageContent div.mz_priFeature_1col_alt ul.mz_imgList li { height: 40px; }

#mz_homepageContent div.mz_priFeature_1col_alt { background: url("../images/home_full_bg.png") no-repeat center 0; }

#mz_homepageContent article { border: 1px solid #efefef; padding: 10px 0; }
#mz_homepageContent div.mz_product_info { /*background-color: #B0171C; color: #fff; */min-height: 65px; padding: 0 10px; }
article a.mz_list_imgLnk img { margin: 0 auto; }

.mz_genericContent h4 { color: #C90519;}

div.mz_prodSect h2, 
div.mz_featureSect h2, 
.mz_genericContent h2.mz_genericHeading, 
.mz_genericContent h1, h1.mz_list_catTitle, 
#mz_homepageContent div.mz_featureSect h2 { 
	background: url("../images/bg_border_sm.png") repeat-x scroll left top transparent; 
	border-bottom: 1px solid #EFEFEF;
	color: #7F8182; 
	font-family: "Francois One",Arial,Helvetica,sans-serif; 
	font-size: 153%; 
	font-weight: normal; 
	margin: 10px 10px 10px 0;
	padding: 13px 10px 10px 0; 
	text-transform: uppercase; 
}
#mz_mainContent h1 { background: url("../images/bg_border_sm.png") repeat-x scroll left top transparent; margin: 0 10px 10px 0; }
h1.mz_list_catTitle { 
	background: url("../images/bg_border_sm.png") repeat-x scroll left top transparent; 
	border-bottom: 1px solid #EFEFEF;
}

.grid_mode article, .mz_gridView article { margin: 0 20px 15px; padding: 10px; position: relative; width: 180px; }

.mz_genericContent table.hoursTbl { width: 60%;}
div.mz_seoTxt_main .mz_genericContent a{ text-decoration: underline; }
div.mz_seoTxt_main .mz_genericContent a:hover{ text-decoration: none; }

table.mz_dataTbl tr th, .mz_genericContent table tr th {
	background: #d2d9dd; /* Old browsers */
	background: -moz-linear-gradient(top, #d2d9dd 50%, #bfc9cf 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#d2d9dd), color-stop(50%,#bfc9cf)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #d2d9dd 50%,#bfc9cf 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #d2d9dd 50%,#bfc9cf 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #d2d9dd 50%,#bfc9cf 50%); /* IE10+ */
	background: linear-gradient(to bottom, #d2d9dd 50%,#bfc9cf 50%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2d9dd', endColorstr='#bfc9cf',GradientType=0 ); /* IE6-9 */
	border-top: 1px solid #bfc9cf;
	border-bottom: 1px solid #bfc9cf;
}
table.mz_dataTbl tr td, .mz_genericContent table tr td { border-top: 1px solid #bfc9cf; }
.mz_genericContent table tr.alt_row td, table.mz_dataTbl tr.alt_row td { background-color: #F7F9FA; }

.mz_genericContent h6 a:link, .mz_genericContent h6 a:visited { background-color: #c90519; border: 1px solid #8f1017; color: #fff; text-decoration: none;}
.mz_genericContent h6 a:hover, .mz_genericContent h6 a:active { opacity: .7;}

#mz_email_signUp { background: url("../images/bg_email_signup.png") no-repeat #FFEC0B; margin-top: 20px; }
#mz_email_signUp label { color: #8f1017; width: 38%;}



/* footer area structure and content */
#mz_footer_links ul li h2 { 
	color: #fff; 
	font-family: "Francois One",Arial,Helvetica,sans-serif; 
	font-size: 114%;
	font-weight: normal;
	text-shadow: 1px 1px #000000;
	text-transform:uppercase;
}
#mz_footer_links ul li a { background: none; color: #fff; padding: 0;}
#mz_footer_links { background: url(../images/silhouette.png) bottom center no-repeat #ed1c24; border: none; padding: 30px 0 100px;}
#mz_footer_links a { background: url(../images/icon_footer_arrow.png) no-repeat; }
#mz_footerInner a { background: none; }
#mz_footer h6 { padding-top: 15px; }
#mz_cards_social { background: #B11116; }
ul#mz_networks li a:link, ul#mz_networks li a:visited { color: #fff;}


/* thin banner */
#mz_homepageContent div.mz_priFeature_1col a.mz_feature_imgLnk img { height: 40px;}

/* 3/4panels */
div.mz_priFeature_1col a.mz_feature_imgLnk img, 
div.mz_priFeature_2col a.mz_feature_imgLnk img, 
div.mz_priFeature_3col a.mz_feature_imgLnk img, 
div.mz_priFeature_4col a.mz_feature_imgLnk img, 
div.mz_priFeature_threeQtrCol a.mz_feature_imgLnk img, 
div.mz_priFeature_twoThirdCol a.mz_feature_imgLnk img,
div.mz_priFeature_3col a.mz_feature_imgLnk img.mz_indText_img, 
div.mz_priFeature_4col a.mz_feature_imgLnk img.mz_indText_img { height: auto; }

article h6, #mz_detailPrimary_main h6 { height: 55px; width: 60px;}

/*Free Text */
.mz_genericContent img { border: 1px solid #efefef; }

/* Cat Landing Page */
#custom_catFeatures div.mz_priFeature_3col a.mz_feature_imgLnk img { height: 170px;}
article a.mz_list_quickLnk { background: none repeat scroll 0 0 #e8e9e9; border: 1px solid #cfd0d1; }
div.mz_list_addedInfo { background: none; border: none; }

/* Detail Page*/
#mz_titlePrice h1 { font-family: "Francois One",Arial,Helvetica,sans-serif;}
#mz_prodDetails h1, div.mz_upsell h2 { color: #7F8182; font-family: "Francois One",Arial,Helvetica,sans-serif; font-weight: normal; }
div.mz_upsell h5 { color: #C90519; }

/* Add to Basket Popup */
#mz_itemAdded_pop { padding: 10px; }
#mz_itemAdded_item h2, #mz_itemAdded_cart h2, #mz_itemAdded_item h3 { font-family: "Francois One",Arial,Helvetica,sans-serif; }
#mz_itemAdded_cart a.mz_btnPrimary, a.mz_btnPrimary:link, a.mz_btnPrimary:visited { 	
	background: #ed1c24; /* Old browsers */
	background: -moz-linear-gradient(top,  #ed1c24 0%, #ea020a 50%, #b11116 50%, #af2427 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed1c24), color-stop(50%,#ea020a), color-stop(50%,#b11116), color-stop(100%,#af2427)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ed1c24 0%,#ea020a 50%,#b11116 50%,#af2427 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ed1c24 0%,#ea020a 50%,#b11116 50%,#af2427 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ed1c24 0%,#ea020a 50%,#b11116 50%,#af2427 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ed1c24 0%,#ea020a 50%,#b11116 50%,#af2427 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed1c24', endColorstr='#af2427',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-family: "Francois One",Arial,Helvetica,sans-serif;
	font-size: 143%;
	font-weight: normal;
	line-height: 100%;
	text-shadow:1px 1px #000;
	text-transform: uppercase;
} 

/* Basket */
#mz_cartHeader h1 { margin: 0;}
#mz_cartSupport { border-color: #efefef;}
div.mz_mainHalf h2 { 
	color: #7F8182; 
	font-family: "Francois One",Arial,Helvetica,sans-serif; 
	font-weight: normal; 
	font-size: 153%; 
	padding: 13px 10px 10px 10px;
	text-transform: uppercase; 
}

#mz_cartSupport h2 { 
	background: url("../images/bg_border_sm.png") repeat-x scroll left top transparent;
	border-bottom: 1px solid #efefef;
	color: #7F8182; 
	font-family: "Francois One",Arial,Helvetica,sans-serif; 
	font-weight: normal; 
	font-size: 153%; 
	margin-bottom: 0;
	padding: 13px 10px 10px 10px;
	text-transform: uppercase; 
}

#mz_cartSupport p { padding-left: 10px; padding-right: 10px; }
div#mz_cartProgress { background-color: #F7F9FA; }

/* upsell correction */
@media screen and (min-width:1250px){#mz_cartMain div.mz_upsell div.mz_upsellGrid_item, div.mz_recentViews div.mz_upsellGrid_item { width:105px;}}
/* correct list page image heights */
article a.mz_list_imgLnk img{height:240px;}

/* Nosto styling */

/* cart page */
#mz_cartMain div.nosto-product-list-dense .nosto-product-image img {width: 100px;}

#mz_cartMain div.nosto-product-list-dense ul li.nosto-product-list-item {width: 105px;}
#mz_cartMain div.nosto-product-list-dense ul li.nosto-product-list-item:last-child{display: none;}
@media screen and (min-width:1250px){
#mz_cartMain div.nosto-product-list-dense ul li.nosto-product-list-item {width: 110px;}
#mz_cartMain div.nosto-product-list-dense ul li.nosto-product-list-item:last-child{display: block;}}

/* cat list page */
#mz_mainContent div.nosto-product-list-dense ul li.nosto-product-list-item{width:110px;}
#mz_mainContent div.nosto-product-list-dense .nosto-product-image img{width: 110px;}
@media screen and (min-width:1250px){
#mz_mainContent div.nosto-product-list-dense ul li.nosto-product-list-item{width:140px;}
#mz_mainContent div.nosto-product-list-dense .nosto-product-image img{width: 140px;}}

/* home */
#mz_homepageContent div.Magico-home-nosto-product-list-large .nosto-product-image img { width: 155px; }

#mz_homepageContent div.Magico-home-nosto-product-list-large ul li.nosto-product-list-item { margin: 0 5px 10px 0; padding: 0; width: 192px; }
/*#mz_homepageContent div.nosto-product-list-large ul li.nosto-product-list-item { margin: 0 5px 10px 0; }*/
@media screen and (min-width:1250px){
#mz_homepageContent div.Magico-home-nosto-product-list-large ul li.nosto-product-list-item { margin: 0 10px 10px 0; width: 222px; }
/*#mz_homepageContent div.nosto-product-list-large ul li.nosto-product-list-item { margin: 0 10px 10px 0; }*/
}

#mz_homepageContent div.nosto-product-list-large a.nosto-product-name:link, div.nosto-product-list-large a.nosto-product-name:visited{
color: #2B3990;
font-family: "Francois One",Arial,Helvetica,sans-serif;
font-size: 138%;
font-weight: normal;}

#mz_homepageContent div.nosto-header h5.nosto-heading{
border-bottom: 1px solid #EFEFEF;
color: #7F8182;
font-family: "Francois One",Arial,Helvetica,sans-serif;
font-size: 153%;
font-weight: normal;
margin: 10px 10px 10px 0px;
padding: 13px 10px 10px 0px;
text-transform: uppercase;
background: transparent url("../images/bg_border_sm.png") repeat-x scroll left top;}


/* details page */

#productpage-nosto-2 div.nosto-product-list-dense .nosto-product-image img{ width:115px;}
#cartpage-nosto-1 div.nosto-product-list-dense .nosto-product-image img{ width:146px;} /* add to basket pop */
@media screen and (min-width:1250px){#productpage-nosto-2 div.nosto-product-list-dense .nosto-product-image img{ width:140px;}}

/*UPDATED CSS FOR A 4 and 3 PRODUCT ROW DISPLAY*/

div.mz_prodList_section hr,
div.mz_prodList_section hr:nth-of-type(5n) { display: none; }
div.mz_prodList_section hr:nth-of-type(4n) { display: none; }

@media screen and (min-width: 1250px) {
.mq div.mz_prodList_section hr:nth-of-type(5n) { display: none; }
}

/*Countdown*/
.countdownWidget { margin: 0px auto 20px; }